### Method

# Foundry DebuggerTrapParams copy

#### Declaration [src]

    FoundryDebuggerTrapParams*
    foundry_debugger_trap_params_copy (
      FoundryDebuggerTrapParams* self
    )

#### Description

No description available.

#### Parameters

`self`

  Type: `FoundryDebuggerTrapParams`

  A `FoundryDebuggerTrapParams`.

  The argument can be `NULL`.

#### Return value

Type: `FoundryDebuggerTrapParams`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.